<?php
	session_start();
	if (!isset($_SESSION["admin"]["id"])) {
		echo "<script>location.href='index.php';</script>";
	}
	include "config/conf.php";
	if ( isset ( $_GET["id"] ) ) {

		$id = trim ( $_GET["id"] );
		$sql = "select * from parceiro where id = ? limit 1";
		$consulta = $db->prepare($sql);
		$consulta->bindParam(1,$id);
        $consulta->execute();
        $dados = $consulta->fetch(PDO::FETCH_OBJ);

        echo "<img src='http://www.gruporbk.com.br/downloads/".$dados->assinatura."' alt='$dados->nome' width='100%'>";

	}

?>